@charset "UTF-8";

/* fontsize
基本サイズ12px
表示したいサイズ	指定する値
10px						0.84em
11px						0.92em
12px						1.00em
13px						1.09em
14px						1.17em
15px						1.25em
16px						1.34em
17px						1.42em
18px						1.50em
19px						1.59em
20px						1.67em
21px						1.75em
22px						1.84em
23px						1.92em
24px						2.00em
25px						2.09em
26px						2.17em

基本サイズ13px
表示したいサイズ	指定する値
10px						0.77em
11px						0.85em
12px						0.93em
13px						1.00em
14px						1.08em
15px						1.16em
16px						1.24em
17px						1.31em
18px						1.39em
19px						1.47em
20px						1.54em
21px						1.62em
22px						1.70em
23px						1.77em
24px						1.85em
25px						1.93em
26px						2.00em

基本サイズ14px
表示したいサイズ	指定する値
10px						0.72em
11px						0.79em
12px						0.86em
13px						0.93em
14px						1.00em
15px						1.08em
16px						1.15em
17px						1.22em
18px						1.29em
19px						1.36em
20px						1.43em
21px						1.50em
22px						1.58em
23px						1.65em
24px						1.72em
25px						1.79em
26px						1.86em

基本サイズ15px
表示したいサイズ	指定する値
10px						0.67em
11px						0.74em
12px						0.80em
13px						0.87em
14px						0.94em
15px						1.00em
16px						1.07em
17px						1.14em
18px						1.20em
19px						1.27em
20px						1.34em
21px						1.40em
22px						1.47em
23px						1.54em
24px						1.60em
25px						1.67em
26px						1.74em

基本サイズ16px
表示したいサイズ	指定する値
10px						0.63em
11px						0.69em
12px						0.75em
13px						0.82em
14px						0.88em
15px						0.94em
16px						1.00em
17px						1.07em
18px						1.13em
19px						1.19em
20px						1.25em
21px						1.32em
22px						1.38em
23px						1.44em
24px						1.50em
25px						1.57em
26px						1.63em
*/

/* ===========================================================
==============================================================
	Bace Tag set
==============================================================	
=========================================================== */

html,body { height:100%; }
body {
	padding: 0; margin: 0;
	background-color: #fff;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

a { font-style: inherit; font-weight: inherit; color: #333; outline: none;
	transition: all 0.2s; }
a:link,
a:visited { color: #187FC3; }
a:hover { color: #187FC3; }
a:focus{ outline: none; }

img { }

sup, sub { font-size: 0.78em; line-height: 100%; font-style: inherit; font-weight: inherit; }
sup { vertical-align: text-top; }
sub { vertical-align: baseline; }

small { font-size: 0.78em; }

.red { color: #C00; }
.white { color: #FFF; }

.pngfix {}

.blank {}
.blank_simple {}
.blank_pdf {}
.blank_word {}

.blank img,
.blank_simple img,
.blankPdf img{ vertical-align: baseline; }

input,
textarea { outline: none; }
input:focus,
textarea:focus { outline: none; }




/* ===========================================================
	clear-box set	
=========================================================== */

.common-width-box {
	width: 1200px;
	display: block; zoom: 100%; margin: 0px auto; padding: 0; clear: both;
}
.common-width-box:after { display: block; clear: both; content: " "; }

.full-width-box { width: 100%; display: block; zoom: 100%; margin: 0px auto; padding: 0px; clear: both; }
.full-width-box:after { display: block; clear: both; content: " "; }

.contents-inner { width: 1000px; display: block; zoom: 100%; margin: 0px auto; padding: 40px 0; clear: both; }
.contents-inner:after { display: block; clear: both; content: " "; }

.contents-inner.kv { margin: 0px auto; padding: 0px; }
.contents-inner.kv:after { display: block; clear: both; content: " "; }


#header, #footer, #main,
div,
nav,
section, article,
.fix-box { display: block; zoom: 100%; }

#header:after, #footer:after, #main:after,
div:after,
nav:after,
section:after, article:after,
.fix-box:after { display: block; clear: both; content: " "; }

.contents-inner { font-size: 1.2em; line-height: 1.8; }
.contents-inner h2 { margin: 0 0 40px 0; text-align: center; }
.contents-inner h3 { margin: 0 0 20px 0; }
.contents-inner p {
	margin: 1em 0 0 0;
}
.contents-inner p:first-child { margin: 0; }
.contents-inner .sell-2 {
	display: block;
	width: 490px;
	padding: 0;
	margin: 0;
}
.contents-inner .sell-2-l { float: left; }
.contents-inner .sell-2-r { float: right; }



/* ===========================================================
==============================================================
	header Tag set
==============================================================	
=========================================================== */

.navbar#header {
	width: 100%;
	padding: 0;
	margin: 0;
	background-color: #187FC3;
	z-index: 1000;
	border: none;
	border-radius: 0;
}
.navbar#header .navbar-header { width: 100%; }
.navbar#header p {
	padding: 0;
	margin: 0;
}
.navbar#header p.markerise-logo {
	padding: 0;
	margin: 0;
	float: right;
	width: auto;
}
.navbar#header p.markerise-logo a {
	display: block;
	padding: 10px 15px;
	margin: 0;
}
.navbar#header p.markerise-logo a:hover {
	background-color: #4699cf;
}
#header .navbar-toggle {
	font-family: "FontAwesome";
	text-align: center;
	width: 2.5em;
	line-height: 1;
	color: #fff;
}

#header .navbar-brand {
	padding: 10px 15px;
}

.navbar-collapse#navbar {
	border: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
#navbar .nav { margin: 0; padding: 0; }
#navbar .nav a { color: #fff; }
#navbar .nav a:hover { background-color: #4699cf; }
@media (max-width:767px) {
	#navbar { background-color: #74b2db; padding: 0; }
	#navbar .nav a { }
	#navbar .nav a:hover { background-color: #4699cf; }
}


/* ===========================================================
==============================================================
	main Tag set
==============================================================	
=========================================================== */
#main { padding: 30px 0 0 0; }
#main_contents {}
#sub_contents { }


#main_contents .main_contents_list {}
#main_contents .main_contents_list .col-sm-6.roll-list-cell {}
#main_contents .main_contents_list .col-sm-6.roll-list-cell:nth-child(even) { clear: both; }


#content_header { background-color: #fff; padding: 0 0 30px 0; margin: 0 0 30px 0; border-bottom: solid 1px #ddd; }
#content_header h1 { padding: 0; margin: 0 0 10px 0; }
#content_header h1 span {}
#content_header h1 span img { max-width: 100%; height: auto; vertical-align: baseline; }
#content_header p { font-size: 1.286em; color: #999; }
@media (max-width:767px) {
	#content_header { padding: 20px 0; margin: 0 0 20px 0; }
	#content_header p { font-size: 1.143em; }
}


#main_contents { }
#sub_contents { position: relative; }

#main_contents .label { display: block; padding: 0; margin: 0; }

.label ul { display: block; padding: 0; margin: 0; text-align: left; }

.label ul { display: block; zoom: 100%; margin: 0px auto; padding: 0; }
.label ul:after { display: block; clear: both; content: " "; }

.label ul li { display: block; padding: 0 5px 5px 0; margin: 0; list-style: none; float: left; } 
.label ul li a {
	display: block; padding: 5px; margin: 0; text-align: center;
	background-color: #187FC3; color: #fff; text-decoration: none;
	border-radius: 2px;
} 
.label ul li a:hover { background-color: #4699cf; color: #fff; text-decoration: none; } 
.label ul li a:active {
	background-color: #4699cf;
	color: #fff;
	text-decoration: none;
	-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.20);
	box-shadow: inset 0 1px 2px rgba(0,0,0,0.20);
	text-shadow: 0 1px 0 rgba(255,255,255,0.50);
} 
.label ul.post-categories li a { background-color: #ddd; color: #666; }
.label ul.post-categories li a:hover { background-color: #eee; }
.label ul.post-categories li a:active { background-color: #ccc; color: #999 }
.label ul.label-taxonomy li a { background-color: #7db500; }
.label ul.label-taxonomy li a:hover { background-color: #8fcf00; }
.label ul.label-taxonomy li a:active { background-color: #76a312; color: #486900; }

.roll-sell { padding: 0 0 10px 0; margin: 0 0 20px 0; border-bottom: solid 1px #ddd; clear: both; }
.roll-sell .eye_catching { display: block; padding: 0; margin: 0; }
.roll-sell .eye_catching a { display: inline-block; }
.roll-sell .eye_catching img { width: 100%; height: auto; }

.roll-sell h1.roll-title,
.roll-sell h2.roll-title { font-weight: bold; line-height: 1.4; margin: 10px 0; }
.roll-sell h1.roll-title { font-size: 1.714em; }
.roll-sell h2.roll-title { font-size: 1.429em; }
@media (max-width:767px) {
	.roll-sell h1.roll-title { font-size: 1.143em; }
	.roll-sell h2.roll-title { font-size: 1.0em; }
	#main_contents .col-sm-6 { clear: both; }
}
.roll-sell .date { color: #666; }
.roll-sell .date:before {
	display: inline-block; font-family: "FontAwesome";
	content: "\f073"; color: #999; 
 }
.roll-sell .date time { font-weight: bold; }
.roll-sell .roll-description { color: #666; margin: 10px 0 0 0; }

.roll-sell .read { display: block; padding: 0; margin: 0; }
.roll-sell .read a {
	display: inline-block; padding: 5px 10px; margin: 0; text-align: center;
	background-color: #187FC3; color: #fff; text-decoration: none;
	border-radius: 2px;  font-size: 1.1em; font-weight: bold;
}
.roll-sell .read a:hover { background-color: #4699cf; color: #fff; text-decoration: none; } 
.roll-sell .read a:active {
	background-color: #1572B0;
	color: #0C4265;
	text-decoration: none;
	-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.20);
	box-shadow: inset 0 1px 2px rgba(0,0,0,0.20);
	text-shadow: 0 1px 0 rgba(255,255,255,0.50);
} 
.roll-sell .read a:before {
	display: inline-block; font-family: "FontAwesome";
	content: "\f0a9"; margin: 0 0.25em 0 0;
 }


.term-data { }
.term-data h1.term-title { margin: 0 0 20px 0; color: #666; font-size: 1.714em; font-weight: bold; }
.term-data .term-description { padding: 0 0 10px 0; margin: 0 0 30px 0;  border-bottom: solid 1px #ddd; }
@media (max-width:767px) {
	.term-data h1.term-title { font-size: 1.143em; }
	.term-data .term-description { margin: 0 0 20px 0; }
}

#sub_contents .side-list,
#sub_contents .cat-list { display: block; margin: 0 0 20px 0; }
#sub_contents .side-list h1,
#sub_contents .cat-list h1 {
	display: block; padding: 5px 10px; margin: 0 0 10px 0;
	font-size: 1.286em; color: #fff;
	background-color: #4699cf; font-weight: bold;
	border-bottom: solid 2px #187FC3;
}
#sub_contents .side-list .post-list { }
#sub_contents .side-list .post-list dl {
	display: block; padding: 0 0 5px 0; margin: 0 0 10px 0;
	position: relative; border-bottom: solid 1px #ddd; min-height: 110px;
}
#sub_contents .side-list .post-list dl:last-child { border-bottom: none; }
#sub_contents .side-list .post-list dl dt {
	display: block; padding: 0 0 0 110px; margin: 0 0 10px 0;
}
#sub_contents .side-list .post-list dl dd {
	display: block; padding: 0 0 0 110px; margin: 0;
}
#sub_contents .side-list .post-list dl dd.eye_catching {
	display: block; padding: 0; margin: 0; position: absolute; top: 0; left: 0;
	width: 100px;
}
#sub_contents .side-list .post-list dl dd.eye_catching a { display: block; }
#sub_contents .side-list .post-list dl dd.eye_catching img {
	width: 100%; height: auto;
}

#sub_contents .sns-list ul { display: block; margin: 0; padding: 0; text-align: center; }
#sub_contents .sns-list ul li { display: inline-block; margin: 0 2px; padding: 0; list-style: none; }
#sub_contents .sns-list ul li a {
	display: block; width: 40px; height: 40px; line-height: 40px; border-radius: 5px;
	font-family: "FontAwesome"; font-size: 2.0em; text-align: center;
	background-color: #187FC3; text-decoration: none; color: #fff;
 }
#sub_contents .sns-list ul li a:hover {
	background-color: #4699cf;
}
#sub_contents .sns-list ul li a:active {
	background-color: #1572B0;
	color: #0C4265;
	-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.20);
	box-shadow: inset 0 1px 2px rgba(0,0,0,0.20);
	text-shadow: 0 1px 0 rgba(255,255,255,0.50);
}

#sub_contents .cat-list a,
#sub_contents .cat-list dl,
#sub_contents .cat-list dl dt,
#sub_contents .cat-list dl dd,
#sub_contents .cat-list dl dd ul,
#sub_contents .cat-list dl dd ul li {
	display: block; padding: 0; margin: 0;
}
#sub_contents .cat-list dl dt { border-bottom: solid 1px #ddd; }
#sub_contents .cat-list a { padding: 10px; }
#sub_contents .cat-list dt a:hover { background-color: #4699cf; color: #fff; text-decoration: none; }
#sub_contents .cat-list dt a:active {
	background-color: #1572B0;
	color: #0C4265;
	-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.20);
	box-shadow: inset 0 1px 2px rgba(0,0,0,0.20);
	text-shadow: 0 1px 0 rgba(255,255,255,0.50);
}
#sub_contents .cat-list dt a:before {
	display: inline-block; font-family: "FontAwesome";
	content: "\f0a9"; margin: 0 0.25em 0 0; color: #4699cf; font-size: 1.2em;
 }
#sub_contents .cat-list dt a:hover:before { color: #fff; }
#sub_contents .cat-list dt a:active:before { color: #0C4265; }

#sub_contents .side-banner { display: block; padding: 0 0 10px 0; margin: 0 0 0 0; }
#sub_contents .side-banner p { display: block; padding: 0 0 10px 0; margin: 0; text-align: center; }
#sub_contents .side-banner p a {
	display: block; padding: 0; margin: 0 auto;
	background-color: #187fc3;
	max-width: 400px; height: auto;
}
#sub_contents .side-banner p a:hover { background-color: #4699cf; }
#sub_contents .side-banner p a:active {
	background-color: #1572B0;
	-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.20);
	box-shadow: inset 0 1px 2px rgba(0,0,0,0.20);
}


#sub_contents .side-banner p.mrc a { background-color: #187fc3; }
#sub_contents .side-banner p.mrc a:hover { background-color: #4699cf; }
#sub_contents .side-banner p.mrc a:active { background-color: #1572B0; }

#sub_contents .side-banner p.guide-exb a { background-color: #6ab346; }
#sub_contents .side-banner p.guide-exb a:hover { background-color: #e1f0da; }
#sub_contents .side-banner p.guide-exb a:active { background-color: #88c26b; }



#sub_contents .side-banner img { max-width: 360px; width: 100%; height: auto; }

@media (max-width:1200px) {
    #sub_contents .side-banner img { max-width: 293px; }
}
@media (max-width:992px) {
	#sub_contents .side-banner img { max-width: 100%; }
}
#sub_contents .side-banner p.mail_magazine a { background-color: #f76c0f; }
#sub_contents .side-banner p.mail_magazine a:hover { background-color: #f2853c; }
#sub_contents .side-banner p.mail_magazine a:active {
	background-color: #c35a15;
}
#sub_contents .side-banner p.doc a { }
#sub_contents .side-banner p.doc a:hover { }
#sub_contents .side-banner p.doc a:active { }

#affix_banner { transition: all 0.5s; }

#main #sub_contents .side-banner#affix_banner p.mrc,
#main #sub_contents .side-banner.affix-bottom#affix_banner p.mrc { margin: 0 0 10px 0; display: block; }
#main #sub_contents .side-banner.affix-top#affix_banner p.mrc { display: none; }

#main #sub_contents .side-banner p.doc,
#main #sub_contents .side-banner.affix#affix_banner p.doc,
#main #sub_contents .side-banner.affix-bottom#affix_banner p.doc { margin: 0 0 10px 0; display: block; }

.affix#affix_banner { bottom: auto; top:20px; position:fixed; }
.affix-top#affix_banner { position:static; }
.affix-bottom#affix_banner { position:absolute; }

#sub_contents .facebook_box { display: block; padding: 0 0 20px 0; margin: 0; height: 480px; }
#fb-root {
    display: none;
}
 /*
.fb_iframe_widget, .fb_iframe_widget span,
.fb_iframe_widget span iframe[style] {
    width: 100% !important;
}
*/
.blog-sell { display: block; border-top: solid 2px #1572B0; }
.blog-sell h1 {
	display: block; padding: 10px 0 0 0; margin: 0 0 20px 0; font-weight: bold; color: #666;
	font-size: 2.8em; line-height: 1.4;
}

@media (max-width:767px) {
	.blog-sell h1 { font-size: 2.4em; line-height: 1.4; }
}
.blog-sell .blog-date { color: #666; margin: 0 0 20px 0; }
.blog-sell .blog-date:before {
	display: inline-block; font-family: "FontAwesome";
	content: "\f073"; color: #999;
 }
.blog-sell .blog-date time { font-weight: bold; }
.blog-sell .label { display: block; margin: 0 0 10px 0; }

.blog-sell .roll-description { display: block; margin: 0 0 20px 0; }
.blog-sell .roll-description .social4i { display: block; margin: 0 0 20px 0; }
.blog-sell .roll-description p { font-size: 1.143em; line-height: 1.6; font-weight: bold; }


.blog-sell .eye_catching { display: block; }
.blog-sell .eye_catching img { vertical-align: bottom; max-width: 100%; height: auto; }

#blog-body { margin: 30px 0; line-height: 1.8; }
#toc_container { display: block; width: 100%;  margin: 0 0 20px 0; padding: 0; background-color: #e7f2f9; }
#blog-body #toc_container a { text-decoration: none;}
#toc_container a:hover { text-decoration: none; }
#toc_container .toc_title {
	display: block; width: 100%; padding: 10px; margin: 0; background-color: #4699cf;
	color: #fff; font-size: 1.0em; font-weight: bold;
}
#toc_container .toc_list {
	display: block; width: 100%; padding: 10px; margin: 0; font-size: 0.857em; font-weight: bold;
}
#toc_container .toc_list ul {
	display: block; padding: 0 0 0 2em; margin: 0; font-weight: normal;
}
#toc_container .toc_list > ul { }
#toc_container .toc_list li {
	display: block; padding: 0; margin: 0.5em 0; list-style: none;
}
#toc_container .toc_number { display: inline-block; padding: 0 5px; color: #4699cf; margin: 0 0.25em 0 0; font-weight: bold; }


#blog-body p { font-size: 1.15em; color: #555; margin: 0 0 20px 0; }

#blog-body a { text-decoration: underline; /*display: inline-block; max-width: 100%; overflow: hidden;*/ }
#blog-body h2,
#blog-body h3,
#blog-body h4,
#blog-body h5,
#blog-body h6 { display: block; font-weight: bold; line-height: 1.6; }

#blog-body h2 { font-size: 2.286em; padding: 10px 0; margin: 2em 0 1.0em 0; color: #10486d; position: relative; }
#blog-body h2:before {
	display: block; width: 2em; position: absolute; content: ""; top: 0; left: 0;
	border-top: solid 5px #4699cf;
}
#blog-body h3 { font-size: 1.857em; padding: 15px 0; margin: 1.5em 0 1.0em 0; border-bottom: solid 1px #4699cf; }

#blog-body h4 { font-size: 1.286em; padding: 0; margin: 1.25em 0 0.5em 0; color: #10486d; }
#blog-body h5 { font-size: 1em; padding: 5px 0; margin: 1.0em 0 0.5em 0; border-bottom: dotted 1px #4699cf; }

#blog-body table {
	padding: 0;  margin: 0 0 20px 0;
}
#blog-body table th,
#blog-body table td { padding: 5px 10px; }
#blog-body table th { }
#blog-body table td { }
#blog-body table thead th,
#blog-body table thead td { color: #10486d; border-bottom: solid 2px #4699cf; }
#blog-body table thead th { }
#blog-body table thead td { }
#blog-body table tbody th,
#blog-body table tbody td { border-bottom: solid 1px #ddd; }
#blog-body table tbody th { }
#blog-body table tbody td { }
#blog-body table tbody tr:nth-child(odd) th,
#blog-body table tbody tr:nth-child(odd) td { background-color: #f3f3f3; }


#blog-body p.outlink {}
#blog-body p.outlink a { display: block; margin: 0; padding: 10px; border-radius: 5px; background-color: #4699cf; text-decoration: none; color: #fff; }
#blog-body p.outlink a:hover { background-color: #187FC3; }
#blog-body p.outlink a span { display: block; margin: 0; padding: 10px; }
#blog-body p.outlink a span.title { padding: 10px 10px 10px 7.5em; font-weight: bold; position: relative; }
#blog-body p.outlink a span.subtitle { padding: 0 10px 10px 10px; font-size: 1.2em; }
#blog-body p.outlink a span.title:before {
	display: inline-block; padding: 10px 1em; margin:  0 0 0 0; border-radius: 2px;
	background-color: #fff; color: #4699cf;
	content: "外部リンク";
	position: absolute; top: 0; left: 0;
}
/*

	  <p class="outlink"><a href="<?php echo $out_url; ?>" title="展示会から確実に売上を上げるための教科書サイト" target="_blank"><span class="title">展示会から確実に売上を上げるための教科書サイト</span><br>
		  <span class="subtitle">「<?php the_title(); ?>」</span></a></p>


*/


#blog-body .reference {
	display: block; margin: 2em 0; padding: 20px; border: solid 1px #ddd; color: #000;
}

#blog-body blockquote header {
	display: block; padding: 0; margin: 0 0 0.5em 0; font-size: 1.143em; font-weight: bold;
}
#blog-body blockquote {
	display: block; position: relative; padding: 10px 30px; font-size: 1.0em;
	quotes: "“" "”" "‘" "’"; background-color: #eee;
 }
#blog-body blockquote:before,
#blog-body blockquote:after {
	display: block; color: #ddd; line-height: 1; position: absolute;
	font-size: 4em; padding: 0; margin: 0;
 }
#blog-body blockquote:before { content: open-quote; top: 0; left: 5px; }
#blog-body blockquote:after { content: close-quote; bottom: -0.5em; right: 5px; }
@media (max-width:767px) {
	#blog-body h2 { font-size: 2.0em; }
	#blog-body h3 { font-size: 1.714em; }
}
#blog-body img { max-width: 100%; height: auto; }


.social4_box { margin: 30px 0; width: 100%; position: relative; clear: both; }
.social4i,
.social4i .social4in,
.social4i .social4in .socialicons { }
.social4i .social4in .socialicons {}

.social4i .social4in .socialicons iframe { max-width: none; }



.document-banner { display: block; margin: 0; padding: 0; }
.document-banner li { display: block; margin: 10px 0; padding: 0; list-style: none; }
.document-banner li a { display: block; margin: 0; padding: 0; }
.document-banner li img { max-width: 100%; height: auto; vertical-align: bottom; }



#blog-related { display: block; clear: both; margin: 30px 0 0 0; padding: 0; }
#blog-related h1 { display: block; font-size: 1.286em; padding: 15px; margin: 0; color: #10486d; font-weight: bold; }




.pagenavi {}
.pagenavi .wp-pagenavi { display: block; text-align: center; padding: 20px 0; font-size: 0.857em; clear: both; }
.pagenavi .wp-pagenavi > span,
.pagenavi .wp-pagenavi > a {
	display: inline-block; text-align: center; font-size: 1.0em; margin: 1px;
	padding: 0 5px; min-width: 38px; line-height: 38px; border-radius: 2px;
}
.pagenavi .wp-pagenavi > span.pages {
	padding: 0 1em; line-height: 38px;
	background-color: #f1f1f1
}
.pagenavi .wp-pagenavi > span.current {
	background-color: #187FC3; color: #fff;
}
.pagenavi .wp-pagenavi > a {
	background-color: #eee; color: #187FC3; text-decoration: none;
}
.pagenavi .wp-pagenavi > a:hover { background-color: #4699cf; color: #fff; text-decoration: none; } 
.pagenavi .wp-pagenavi > a:active {
	background-color: #1572B0;
	color: #0C4265;
	text-decoration: none;
	-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.20);
	box-shadow: inset 0 1px 2px rgba(0,0,0,0.20);
	text-shadow: 0 1px 0 rgba(255,255,255,0.50);
} 
/*
<div class="wp-pagenavi">
<span class="pages">2 / 2</span><a class="previouspostslink" rel="prev" href="https://blog.markerise.com/">«</a><a class="page smaller" href="https://blog.markerise.com/">1</a><span class="current">2</span>
</div>


*/

/* ===========================================================
==============================================================
	footer Tag set
==============================================================	
=========================================================== */

.banners {
  max-width: calc(1170px + 2.0rem);
  margin: 0 auto;
  padding: 1.0rem;
}

.banners ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 0;
  margin: 0 -0.5rem;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.banners li {
  display: block;
  padding: 0.5rem;
  width: 100%;
}

@media (min-width: 992px) {
  .banners li {
    width: 33.3333%;
  }
}

.banner-guide {
  display: block;
  padding: 0;
  text-align: center;
}

.banner-guide a {
  display: block;
  padding: 2.0rem 1.0rem;
  margin: 0 auto;
  border-radius: 0.5rem;
  width: 100%;
  max-width: 1400px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  color: #fff;
}

.banner-guide small {
  display: inline-block;
  padding: 0.5rem 1.0rem;
  font-size: 1.00em;
  max-width: 320px;
  width: 100%;
}

.banner-guide span {
  display: block;
  padding: 0.5rem 0;
  margin-top: 0.5em;
  font-size: 1.5em;
  font-weight: 900;
}

.banner-guide.is-exb a {
  background-image: url(https://www.markerise.com/wp-content/themes/markerise/assets/img/banner/guide-exb-bg.jpg);
}

.banner-guide.is-exb small {
  background-color: #6AB346;
}

.banner-guide.is-seminar a {
  background-image: url(https://www.markerise.com/wp-content/themes/markerise/assets/img/banner/guide-seminar-bg.jpg);
}

.banner-guide.is-seminar small {
  background-color: #6a46b3;
}

.banner-guide.is-ma a {
  background-image: url(https://www.markerise.com/wp-content/themes/markerise/assets/img/banner/guide-ma-bg.jpg);
}

.banner-guide.is-ma small {
  background-color: #2C7DC7;
}



#footer { background-color: #004097; padding: 30px 0; color: #fff; }

#footer h1,
#footer h2,
#footer p,
#footer dl dt,
#footer dl dd,
#footer dl dd ul,
#footer dl dd ul li { font-size: 1em; padding: 0; margin: 0; }
#footer dl dd ul li { list-style: none; }
#footer a { color: #fff; }

#footer .small { font-size: 0.786em; color: inherit; font-weight: inherit; }
#footer h2 { font-weight: bold; margin: 0 0 0.5em 0; }
#footer dl { padding: 0; border-left: solid 2px #3366ac; }
#footer dl dt { padding: 0 0 0.5em 1em; }
#footer dl dd { padding: 0 0 0 1em; }
#footer dl dd ul { padding: 0 0 0 1em; }
#footer dl dd ul li { padding: 0 0 0.5em 0; }

#footer-sitemap-logo {}
#footer-sitemap-logo h1,
#footer-sitemap-logo p { display: block; width: 50%; float: left; text-align: center; }

#footer-sitemap-logo img { max-width: 100%; height: auto; }

#copyright { text-align: center; padding: 20px 0; color: #fff; }


/* ===========================================================
==============================================================
	ovject set
==============================================================	
=========================================================== */

/* ===========================================================
	text-align set
=========================================================== */
.tex-aln-c { text-align: center !important; }
.tex-aln-r { text-align: right !important; }
.tex-aln-l { text-align: left !important; }

/* ===========================================================
	float set
=========================================================== */
.float-r { float: right; }
.float-l { float: left; }
.float-non { float: none; }
.float-r-block { float: right; display: block; }
.float-l-block { float: left; display: block; }
.float-r-inline { float: right; display: inline; }
.float-l-inline { float: left; display: inline; }


/* ===========================================================
	clear set
=========================================================== */
.clear-l { clear: left; }
.clear-r { clear: right; }
.clear-b { clear: both; }
.clear-n { clear: none; }
.clear-l-block { clear: left; display: block; }
.clear-r-block { clear: right; display: block; }
.clear-b-block { clear: both; display: block; }
.clear-l-inline { clear: left; display: inline; }
.clear-r-inline { clear: right; display: inline; }
.clear-b-inline { clear: both; display: inline; }

/* ===========================================================
	width px set
=========================================================== */
.w-a { width: auto !important; }
.w-0 { width:   0 !important; }
.w-5 { width:   5px !important; }
.w-10 { width:  10px !important; }
.w-15 { width:  15px !important; }
.w-20 { width:  20px !important; }
.w-25 { width:  25px !important; }
.w-30 { width:  30px !important; }
.w-35 { width:  35px !important; }
.w-40 { width:  40px !important; }
.w-45 { width:  45px !important; }
.w-50 { width:  50px !important; }
.w-55 { width:  55px !important; }
.w-60 { width:  60px !important; }
.w-65 { width:  65px !important; }
.w-70 { width:  70px !important; }
.w-75 { width:  75px !important; }
.w-80 { width:  80px !important; }
.w-85 { width:  85px !important; }
.w-90 { width:  90px !important; }
.w-95 { width:  95px !important; }
.w-100 { width: 100px !important; }
.w-105 { width: 105px !important; }
.w-110 { width: 110px !important; }
.w-115 { width: 115px !important; }
.w-120 { width: 120px !important; }
.w-125 { width: 125px !important; }
.w-130 { width: 130px !important; }
.w-135 { width: 135px !important; }
.w-140 { width: 140px !important; }
.w-145 { width: 145px !important; }
.w-150 { width: 150px !important; }
.w-155 { width: 155px !important; }
.w-160 { width: 160px !important; }
.w-165 { width: 165px !important; }
.w-170 { width: 170px !important; }
.w-175 { width: 175px !important; }
.w-180 { width: 180px !important; }
.w-185 { width: 185px !important; }
.w-190 { width: 190px !important; }
.w-195 { width: 195px !important; }
.w-200 { width: 200px !important; }
.w-205 { width: 205px !important; }
.w-210 { width: 210px !important; }
.w-215 { width: 215px !important; }
.w-220 { width: 220px !important; }
.w-225 { width: 225px !important; }
.w-230 { width: 230px !important; }
.w-235 { width: 235px !important; }
.w-240 { width: 240px !important; }
.w-245 { width: 245px !important; }
.w-250 { width: 250px !important; }
.w-255 { width: 255px !important; }
.w-260 { width: 260px !important; }
.w-265 { width: 265px !important; }
.w-270 { width: 270px !important; }
.w-275 { width: 275px !important; }
.w-280 { width: 280px !important; }
.w-285 { width: 285px !important; }
.w-290 { width: 290px !important; }
.w-295 { width: 295px !important; }
.w-300 { width: 300px !important; }
.w-305 { width: 305px !important; }
.w-310 { width: 310px !important; }
.w-315 { width: 315px !important; }
.w-320 { width: 320px !important; }
.w-325 { width: 325px !important; }
.w-330 { width: 330px !important; }
.w-335 { width: 335px !important; }
.w-340 { width: 340px !important; }
.w-345 { width: 345px !important; }
.w-350 { width: 350px !important; }
.w-355 { width: 355px !important; }
.w-360 { width: 360px !important; }
.w-365 { width: 365px !important; }
.w-370 { width: 370px !important; }
.w-375 { width: 375px !important; }
.w-380 { width: 380px !important; }
.w-385 { width: 385px !important; }
.w-390 { width: 390px !important; }
.w-395 { width: 395px !important; }
.w-400 { width: 400px !important; }
.w-405 { width: 405px !important; }
.w-410 { width: 410px !important; }
.w-415 { width: 415px !important; }
.w-420 { width: 420px !important; }
.w-425 { width: 425px !important; }
.w-430 { width: 430px !important; }
.w-435 { width: 435px !important; }
.w-440 { width: 440px !important; }
.w-445 { width: 445px !important; }
.w-450 { width: 450px !important; }
.w-455 { width: 455px !important; }
.w-460 { width: 460px !important; }
.w-465 { width: 465px !important; }
.w-470 { width: 470px !important; }
.w-475 { width: 475px !important; }
.w-480 { width: 480px !important; }
.w-485 { width: 485px !important; }
.w-490 { width: 490px !important; }
.w-495 { width: 495px !important; }
.w-500 { width: 500px !important; }
.w-505 { width: 505px !important; }
.w-510 { width: 510px !important; }
.w-515 { width: 515px !important; }
.w-520 { width: 520px !important; }
.w-525 { width: 525px !important; }
.w-530 { width: 530px !important; }
.w-535 { width: 535px !important; }
.w-540 { width: 540px !important; }
.w-545 { width: 545px !important; }
.w-550 { width: 550px !important; }
.w-555 { width: 555px !important; }
.w-560 { width: 560px !important; }
.w-565 { width: 565px !important; }
.w-570 { width: 570px !important; }
.w-575 { width: 575px !important; }
.w-580 { width: 580px !important; }
.w-585 { width: 585px !important; }
.w-590 { width: 590px !important; }
.w-595 { width: 595px !important; }
.w-600 { width: 600px !important; }
.w-605 { width: 605px !important; }
.w-610 { width: 610px !important; }
.w-615 { width: 615px !important; }
.w-620 { width: 620px !important; }
.w-625 { width: 625px !important; }
.w-630 { width: 630px !important; }
.w-635 { width: 635px !important; }
.w-640 { width: 640px !important; }
.w-645 { width: 645px !important; }
.w-650 { width: 650px !important; }
.w-655 { width: 655px !important; }
.w-660 { width: 660px !important; }
.w-665 { width: 665px !important; }
.w-670 { width: 670px !important; }
.w-675 { width: 675px !important; }
.w-680 { width: 680px !important; }
.w-685 { width: 685px !important; }
.w-690 { width: 690px !important; }
.w-695 { width: 695px !important; }
.w-700 { width: 700px !important; }
.w-705 { width: 705px !important; }
.w-710 { width: 710px !important; }
.w-715 { width: 715px !important; }
.w-720 { width: 720px !important; }
.w-725 { width: 725px !important; }
.w-730 { width: 730px !important; }
.w-735 { width: 735px !important; }
.w-740 { width: 740px !important; }
.w-745 { width: 745px !important; }
.w-750 { width: 750px !important; }
.w-755 { width: 755px !important; }
.w-760 { width: 760px !important; }
.w-765 { width: 765px !important; }
.w-770 { width: 770px !important; }

/* ===========================================================
	height px set
=========================================================== */
.h-a { height: auto !important; }
.h-0 { height:   0 !important; }
.h-5 { height:   5px !important; }
.h-10 { height:  10px !important; }
.h-15 { height:  15px !important; }
.h-20 { height:  20px !important; }
.h-25 { height:  25px !important; }
.h-30 { height:  30px !important; }
.h-35 { height:  35px !important; }
.h-40 { height:  40px !important; }
.h-45 { height:  45px !important; }
.h-50 { height:  50px !important; }
.h-55 { height:  55px !important; }
.h-60 { height:  60px !important; }
.h-65 { height:  65px !important; }
.h-70 { height:  70px !important; }
.h-75 { height:  75px !important; }
.h-80 { height:  80px !important; }
.h-85 { height:  85px !important; }
.h-90 { height:  90px !important; }
.h-95 { height:  95px !important; }
.h-100 { height: 100px !important; }
.h-105 { height: 105px !important; }
.h-110 { height: 110px !important; }
.h-115 { height: 115px !important; }
.h-120 { height: 120px !important; }
.h-125 { height: 125px !important; }
.h-130 { height: 130px !important; }
.h-135 { height: 135px !important; }
.h-140 { height: 140px !important; }
.h-145 { height: 145px !important; }
.h-150 { height: 150px !important; }
.h-155 { height: 155px !important; }
.h-160 { height: 160px !important; }
.h-165 { height: 165px !important; }
.h-170 { height: 170px !important; }
.h-175 { height: 175px !important; }
.h-180 { height: 180px !important; }
.h-185 { height: 185px !important; }
.h-190 { height: 190px !important; }
.h-195 { height: 195px !important; }
.h-200 { height: 200px !important; }
.h-205 { height: 205px !important; }
.h-210 { height: 210px !important; }
.h-215 { height: 215px !important; }
.h-220 { height: 220px !important; }
.h-225 { height: 225px !important; }
.h-230 { height: 230px !important; }
.h-235 { height: 235px !important; }
.h-240 { height: 240px !important; }
.h-245 { height: 245px !important; }
.h-250 { height: 250px !important; }
.h-255 { height: 255px !important; }
.h-260 { height: 260px !important; }
.h-265 { height: 265px !important; }
.h-270 { height: 270px !important; }
.h-275 { height: 275px !important; }
.h-280 { height: 280px !important; }
.h-285 { height: 285px !important; }
.h-290 { height: 290px !important; }
.h-295 { height: 295px !important; }
.h-300 { height: 300px !important; }
.h-305 { height: 305px !important; }
.h-310 { height: 310px !important; }
.h-315 { height: 315px !important; }
.h-320 { height: 320px !important; }
.h-325 { height: 325px !important; }
.h-330 { height: 330px !important; }
.h-335 { height: 335px !important; }
.h-340 { height: 340px !important; }
.h-345 { height: 345px !important; }
.h-350 { height: 350px !important; }
.h-355 { height: 355px !important; }
.h-360 { height: 360px !important; }
.h-365 { height: 365px !important; }
.h-370 { height: 370px !important; }
.h-375 { height: 375px !important; }
.h-380 { height: 380px !important; }
.h-385 { height: 385px !important; }
.h-390 { height: 390px !important; }
.h-395 { height: 395px !important; }
.h-400 { height: 400px !important; }
.h-405 { height: 405px !important; }
.h-410 { height: 410px !important; }
.h-415 { height: 415px !important; }
.h-420 { height: 420px !important; }
.h-425 { height: 425px !important; }
.h-430 { height: 430px !important; }
.h-435 { height: 435px !important; }
.h-440 { height: 440px !important; }
.h-445 { height: 445px !important; }
.h-450 { height: 450px !important; }
.h-455 { height: 455px !important; }
.h-460 { height: 460px !important; }
.h-465 { height: 465px !important; }
.h-470 { height: 470px !important; }
.h-475 { height: 475px !important; }
.h-480 { height: 480px !important; }
.h-485 { height: 485px !important; }
.h-490 { height: 490px !important; }
.h-495 { height: 495px !important; }
.h-500 { height: 500px !important; }
.h-505 { height: 505px !important; }
.h-510 { height: 510px !important; }
.h-515 { height: 515px !important; }
.h-520 { height: 520px !important; }
.h-525 { height: 525px !important; }
.h-530 { height: 530px !important; }
.h-535 { height: 535px !important; }
.h-540 { height: 540px !important; }
.h-545 { height: 545px !important; }
.h-550 { height: 550px !important; }
.h-555 { height: 555px !important; }
.h-560 { height: 560px !important; }
.h-565 { height: 565px !important; }
.h-570 { height: 570px !important; }
.h-575 { height: 575px !important; }
.h-580 { height: 580px !important; }
.h-585 { height: 585px !important; }
.h-590 { height: 590px !important; }
.h-595 { height: 595px !important; }
.h-600 { height: 600px !important; }
.h-605 { height: 605px !important; }
.h-610 { height: 610px !important; }
.h-615 { height: 615px !important; }
.h-620 { height: 620px !important; }
.h-625 { height: 625px !important; }
.h-630 { height: 630px !important; }
.h-635 { height: 635px !important; }
.h-640 { height: 640px !important; }
.h-645 { height: 645px !important; }
.h-650 { height: 650px !important; }
.h-655 { height: 655px !important; }
.h-660 { height: 660px !important; }
.h-665 { height: 665px !important; }
.h-670 { height: 670px !important; }
.h-675 { height: 675px !important; }
.h-680 { height: 680px !important; }
.h-685 { height: 685px !important; }
.h-690 { height: 690px !important; }
.h-695 { height: 695px !important; }
.h-700 { height: 700px !important; }
.h-705 { height: 705px !important; }
.h-710 { height: 710px !important; }
.h-715 { height: 715px !important; }
.h-720 { height: 720px !important; }
.h-725 { height: 725px !important; }
.h-730 { height: 730px !important; }
.h-735 { height: 735px !important; }
.h-740 { height: 740px !important; }
.h-745 { height: 745px !important; }
.h-750 { height: 750px !important; }
.h-755 { height: 755px !important; }
.h-760 { height: 760px !important; }
.h-765 { height: 765px !important; }
.h-770 { height: 770px !important; }


/* ===========================================================
	padding set
=========================================================== */
.pad-0 { padding:   0 !important; }
.pad-5 { padding:   5px !important; }
.pad-10 { padding:  10px !important; }
.pad-15 { padding:  15px !important; }
.pad-20 { padding:  20px !important; }
.pad-25 { padding:  25px !important; }
.pad-30 { padding:  30px !important; }
.pad-35 { padding:  35px !important; }
.pad-40 { padding:  40px !important; }
.pad-45 { padding:  45px !important; }
.pad-50 { padding:  50px !important; }
.pad-55 { padding:  55px !important; }
.pad-60 { padding:  60px !important; }

.pad-t-0 { padding-top:   0 !important; }
.pad-t-5 { padding-top:   5px !important; }
.pad-t-10 { padding-top:  10px !important; }
.pad-t-15 { padding-top:  15px !important; }
.pad-t-20 { padding-top:  20px !important; }
.pad-t-25 { padding-top:  25px !important; }
.pad-t-30 { padding-top:  30px !important; }
.pad-t-35 { padding-top:  35px !important; }
.pad-t-40 { padding-top:  40px !important; }
.pad-t-45 { padding-top:  45px !important; }
.pad-t-50 { padding-top:  50px !important; }
.pad-t-55 { padding-top:  55px !important; }
.pad-t-60 { padding-top:  60px !important; }

.pad-b-0 { padding-bottom:   0 !important; }
.pad-b-5 { padding-bottom:   5px !important; }
.pad-b-10 { padding-bottom:  10px !important; }
.pad-b-15 { padding-bottom:  15px !important; }
.pad-b-20 { padding-bottom:  20px !important; }
.pad-b-25 { padding-bottom:  25px !important; }
.pad-b-30 { padding-bottom:  30px !important; }
.pad-b-35 { padding-bottom:  35px !important; }
.pad-b-40 { padding-bottom:  40px !important; }
.pad-b-45 { padding-bottom:  45px !important; }
.pad-b-50 { padding-bottom:  50px !important; }
.pad-b-55 { padding-bottom:  55px !important; }
.pad-b-60 { padding-bottom:  60px !important; }

.pad-r-0 { padding-right:   0 !important; }
.pad-r-5 { padding-right:   5px !important; }
.pad-r-10 { padding-right:  10px !important; }
.pad-r-15 { padding-right:  15px !important; }
.pad-r-20 { padding-right:  20px !important; }
.pad-r-25 { padding-right:  25px !important; }
.pad-r-30 { padding-right:  30px !important; }
.pad-r-35 { padding-right:  35px !important; }
.pad-r-40 { padding-right:  40px !important; }
.pad-r-45 { padding-right:  45px !important; }
.pad-r-50 { padding-right:  50px !important; }
.pad-r-55 { padding-right:  55px !important; }
.pad-r-60 { padding-right:  60px !important; }

.pad-l-0 { padding-left:   0 !important; }
.pad-l-5 { padding-left:   5px !important; }
.pad-l-10 { padding-left:  10px !important; }
.pad-l-15 { padding-left:  15px !important; }
.pad-l-20 { padding-left:  20px !important; }
.pad-l-25 { padding-left:  25px !important; }
.pad-l-30 { padding-left:  30px !important; }
.pad-l-35 { padding-left:  35px !important; }
.pad-l-40 { padding-left:  40px !important; }
.pad-l-45 { padding-left:  45px !important; }
.pad-l-50 { padding-left:  50px !important; }
.pad-l-55 { padding-left:  55px !important; }
.pad-l-60 { padding-left:  60px !important; }

.pad-v-0 { padding-top:   0 !important;   padding-bottom:   0 !important; }
.pad-v-5 { padding-top:   5px !important; padding-bottom:   5px !important; }
.pad-v-10 { padding-top:  10px !important; padding-bottom:  10px !important; }
.pad-v-15 { padding-top:  15px !important; padding-bottom:  15px !important; }
.pad-v-20 { padding-top:  20px !important; padding-bottom:  20px !important; }
.pad-v-25 { padding-top:  25px !important; padding-bottom:  25px !important; }
.pad-v-30 { padding-top:  30px !important; padding-bottom:  30px !important; }
.pad-v-35 { padding-top:  35px !important; padding-bottom:  35px !important; }
.pad-v-40 { padding-top:  40px !important; padding-bottom:  40px !important; }
.pad-v-45 { padding-top:  45px !important; padding-bottom:  45px !important; }
.pad-v-50 { padding-top:  50px !important; padding-bottom:  50px !important; }
.pad-v-55 { padding-top:  55px !important; padding-bottom:  55px !important; }
.pad-v-60 { padding-top:  60px !important; padding-bottom:  60px !important; }

.pad-h-0 { padding-right:   0 !important;   padding-left:   0 !important; }
.pad-h-5 { padding-right:   5px !important; padding-left:   5px !important; }
.pad-h-10 { padding-right:  10px !important; padding-left:  10px !important; }
.pad-h-15 { padding-right:  15px !important; padding-left:  15px !important; }
.pad-h-20 { padding-right:  20px !important; padding-left:  20px !important; }
.pad-h-25 { padding-right:  25px !important; padding-left:  25px !important; }
.pad-h-30 { padding-right:  30px !important; padding-left:  30px !important; }
.pad-h-35 { padding-right:  35px !important; padding-left:  35px !important; }
.pad-h-40 { padding-right:  40px !important; padding-left:  40px !important; }
.pad-h-45 { padding-right:  45px !important; padding-left:  45px !important; }
.pad-h-50 { padding-right:  50px !important; padding-left:  50px !important; }
.pad-h-55 { padding-right:  55px !important; padding-left:  55px !important; }
.pad-h-60 { padding-right:  60px !important; padding-left:  60px !important; }


/* ===========================================================
	margin set
=========================================================== */
.mrg-0 { margin:   0 !important; }
.mrg-5 { margin:   5px !important; }
.mrg-10 { margin:  10px !important; }
.mrg-15 { margin:  15px !important; }
.mrg-20 { margin:  20px !important; }
.mrg-25 { margin:  25px !important; }
.mrg-30 { margin:  30px !important; }
.mrg-35 { margin:  35px !important; }
.mrg-40 { margin:  40px !important; }
.mrg-45 { margin:  45px !important; }
.mrg-50 { margin:  50px !important; }
.mrg-55 { margin:  55px !important; }
.mrg-60 { margin:  60px !important; }

.mrg-t-0 { margin-top:   0 !important; }
.mrg-t-5 { margin-top:   5px !important; }
.mrg-t-10 { margin-top:  10px !important; }
.mrg-t-15 { margin-top:  15px !important; }
.mrg-t-20 { margin-top:  20px !important; }
.mrg-t-25 { margin-top:  25px !important; }
.mrg-t-30 { margin-top:  30px !important; }
.mrg-t-35 { margin-top:  35px !important; }
.mrg-t-40 { margin-top:  40px !important; }
.mrg-t-45 { margin-top:  45px !important; }
.mrg-t-50 { margin-top:  50px !important; }
.mrg-t-55 { margin-top:  55px !important; }
.mrg-t-60 { margin-top:  60px !important; }

.mrg-b-0 { margin-bottom:   0 !important; }
.mrg-b-5 { margin-bottom:   5px !important; }
.mrg-b-10 { margin-bottom:  10px !important; }
.mrg-b-15 { margin-bottom:  15px !important; }
.mrg-b-20 { margin-bottom:  20px !important; }
.mrg-b-25 { margin-bottom:  25px !important; }
.mrg-b-30 { margin-bottom:  30px !important; }
.mrg-b-35 { margin-bottom:  35px !important; }
.mrg-b-40 { margin-bottom:  40px !important; }
.mrg-b-45 { margin-bottom:  45px !important; }
.mrg-b-50 { margin-bottom:  50px !important; }
.mrg-b-55 { margin-bottom:  55px !important; }
.mrg-b-60 { margin-bottom:  60px !important; }

.mrg-r-0 { margin-right:   0 !important; }
.mrg-r-5 { margin-right:   5px !important; }
.mrg-r-10 { margin-right:  10px !important; }
.mrg-r-15 { margin-right:  15px !important; }
.mrg-r-20 { margin-right:  20px !important; }
.mrg-r-25 { margin-right:  25px !important; }
.mrg-r-30 { margin-right:  30px !important; }
.mrg-r-35 { margin-right:  35px !important; }
.mrg-r-40 { margin-right:  40px !important; }
.mrg-r-45 { margin-right:  45px !important; }
.mrg-r-50 { margin-right:  50px !important; }
.mrg-r-55 { margin-right:  55px !important; }
.mrg-r-60 { margin-right:  60px !important; }

.mrg-l-0 { margin-left:   0 !important; }
.mrg-l-5 { margin-left:   5px !important; }
.mrg-l-10 { margin-left:  10px !important; }
.mrg-l-15 { margin-left:  15px !important; }
.mrg-l-20 { margin-left:  20px !important; }
.mrg-l-25 { margin-left:  25px !important; }
.mrg-l-30 { margin-left:  30px !important; }
.mrg-l-35 { margin-left:  35px !important; }
.mrg-l-40 { margin-left:  40px !important; }
.mrg-l-45 { margin-left:  45px !important; }
.mrg-l-50 { margin-left:  50px !important; }
.mrg-l-55 { margin-left:  55px !important; }
.mrg-l-60 { margin-left:  60px !important; }

.mrg-h-0 { margin-right:   0 !important;   margin-left:   0 !important; }
.mrg-h-5 { margin-right:   5px !important; margin-left:   5px !important; }
.mrg-h-10 { margin-right:  10px !important; margin-left:  10px !important; }
.mrg-h-15 { margin-right:  15px !important; margin-left:  15px !important; }
.mrg-h-20 { margin-right:  20px !important; margin-left:  20px !important; }
.mrg-h-25 { margin-right:  25px !important; margin-left:  25px !important; }
.mrg-h-30 { margin-right:  30px !important; margin-left:  30px !important; }
.mrg-h-35 { margin-right:  35px !important; margin-left:  35px !important; }
.mrg-h-40 { margin-right:  40px !important; margin-left:  40px !important; }
.mrg-h-45 { margin-right:  45px !important; margin-left:  45px !important; }
.mrg-h-50 { margin-right:  50px !important; margin-left:  50px !important; }
.mrg-h-55 { margin-right:  55px !important; margin-left:  55px !important; }
.mrg-h-60 { margin-right:  60px !important; margin-left:  60px !important; }

.mrg-v-0 { margin-top:   0 !important;   margin-bottom:   0 !important; }
.mrg-v-5 { margin-top:   5px !important; margin-bottom:   5px !important; }
.mrg-v-10 { margin-top:  10px !important; margin-bottom:  10px !important; }
.mrg-v-15 { margin-top:  15px !important; margin-bottom:  15px !important; }
.mrg-v-20 { margin-top:  20px !important; margin-bottom:  20px !important; }
.mrg-v-25 { margin-top:  25px !important; margin-bottom:  25px !important; }
.mrg-v-30 { margin-top:  30px !important; margin-bottom:  30px !important; }
.mrg-v-35 { margin-top:  35px !important; margin-bottom:  35px !important; }
.mrg-v-40 { margin-top:  40px !important; margin-bottom:  40px !important; }
.mrg-v-45 { margin-top:  45px !important; margin-bottom:  45px !important; }
.mrg-v-50 { margin-top:  50px !important; margin-bottom:  50px !important; }
.mrg-v-55 { margin-top:  55px !important; margin-bottom:  55px !important; }
.mrg-v-60 { margin-top:  60px !important; margin-bottom:  60px !important; }